# Users

## Primary

- Secretariat (Admin)
- IT Team (Admin)

## Secondary

- Supervisor (Can approve leaves, can propose contracts)
- Employees (Normal)

# Modules

## Contracts

## Missions

## People

## Leave
